/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	connectionFailed: "Не удалось подключиться к серверу Rational Team Concert.", //$NON-NLS-1$
	teamConcertIntegration: "Rational Team Concert", //$NON-NLS-1$
	rationalTeamConcert: "Серверы Rational Team Concert", //$NON-NLS-1$
	serverUrlLabel: "URL сервера:", //$NON-NLS-1$
	enabled: "Включено", //$NON-NLS-1$
	exampleUrl: "Пример: https://rtc-hostname:9443/ccm", //$NON-NLS-1$
	saveSucceeded: "Сохранено", //$NON-NLS-1$
	save: "Сохранить", //$NON-NLS-1$
	addUrl: "Добавить", //$NON-NLS-1$

	doorsSettingsPage: "Rational DOORS", //$NON-NLS-1$
	doorsBaselineSection: "Модули контрольных версий", //$NON-NLS-1$
	enabledDoorsBaselines: 'Создавать ссылки на контрольные версии модулей требований', //$NON-NLS-1$
	doorsHelpText:
		"<p>В продуктах Rational Engineering Lifecycle Manager можно создавать ссылки на артефакты, указывающие на конкретную контрольную версию модуля Rational DOORS. При переходе по ссылке на артефакт всегда открывается выбранная контрольная версия модуля.<\/p>" + //$NON-NLS-1$
		"<p>Для начала работы настройте Rational Engineering Lifecycle Manager для взаимодействия со всеми серверами DOORS, подключенными к индексу. Любые добавляемые серверы DOORS должны иметь дружеские отношения с Rational Engineering Lifecycle Manager. (Выберите Приложение > Связь > Друзья (исходящие).)<\/p>", //$NON-NLS-1$

	// Label for checkbox that is also used to describe the following state group text field.
	rqmBaselinedTestPlansEnabled: "Обрабатывать планы тестирования как контрольные версии, если они принадлежат группе состояний:", //$NON-NLS-1$
	rqmSettingsPage: "Rational Quality Manager", //$NON-NLS-1$
	rqmBaselineTestPlansSection: "Планы тестирования с контрольными версиями", //$NON-NLS-1$
	rqmBaselineStateGroupIdentiferLabel: "Идентификатор группы состояний:", //$NON-NLS-1$
	rqmStateGroupExample: "Пример: \"published\"", //$NON-NLS-1$
	rqmDefaultStateGroup: "опубликовано", //$NON-NLS-1$
	rqmHelpText:
		"<p>Rational Quality Manager позволяет создавать простые контрольные версии для планов тестирования. Планы тестирования, переданные в целевую группу состояний, автоматически обрабатываются как планы тестирования. RELM может фильтровать планы тестирования с контрольными версиями отдельно от других планов тестирования в некоторых результатах поиска.<\/p>" + //$NON-NLS-1$
		"<p>По умолчанию для этой цели применяется группа состояний \"Опубликовано\". Если поток операций настроен для применения другой группы состояний, введите ее <i>идентификатор<\/i> здесь. Как правило, идентификатор группы состояний совпадает с ее именем, однако содержит только строчные буквы без пробелов и знаков препинания.<\/p>" + //$NON-NLS-1$
		"<p> Процедура настройки: " + //$NON-NLS-1$
			"<ol>" + //$NON-NLS-1$
				"<li>Каждый интегрированный сервер Quality Manager должен быть настроен как дружественный сервер. <\/li>" + //$NON-NLS-1$
				"<li>Ключ приемника сервера Quality Manager должен быть связан с функциональным пользователем с полными правами доступа на чтение. Или:" + //$NON-NLS-1$
					"<ol type='a'>" + //$NON-NLS-1$
						"<li>Настройте <tt>etl_user<\/tt> в качестве функционального пользователя (пользователь обычно используется для хранилища данных).<\/li>"+ //$NON-NLS-1$
						"<div style='padding: 5px 0px 5px 0px'>или<\/div>" + //$NON-NLS-1$
						"<li>Создайте пользователя с подходящей лицензией Quality Manager " + //$NON-NLS-1$
						" с полными правами доступа для чтения, а также или 1) добавьте пользователя во все подходящие области проекта, или 2) предоставьте пользователю права доступа к хранилищу <tt>JazzAdmins<\/tt> или <tt>JazzDWAdmins<\/tt> для доступа ко всем областям проекта.<\/li>" + //$NON-NLS-1$
					"<\/ol>" + //$NON-NLS-1$
				"<\/li>" + //$NON-NLS-1$
			"<\/ol>" + //$NON-NLS-1$
		"<\/p>", //$NON-NLS-1$

	helpText:
		"<p>Иерархии продукта Rational Engineering Lifecycle Manager для управления компонентами в потоке Rational Team Concert.<\/p>" + //$NON-NLS-1$
		"<p>Используйте интеграцию для:<\/p>" + //$NON-NLS-1$
		"<ul>" + //$NON-NLS-1$
		"	<li>организации компонентов в структурированной иерархии.<\/li>" + //$NON-NLS-1$
		"	<li>связи потоков и компонентов с требованиями, планами тестирования и другими индексированными артефактами.<\/li>" + //$NON-NLS-1$
		"	<li>простого перемещения компонентов между потоками.<\/li>" + //$NON-NLS-1$
		"<\/ul>" + //$NON-NLS-1$
		"<p>Для начала работы добавьте URL сервера для связи с хранилищем Rational Team Concert, в котором расположены потоки и компоненты. Все добавленные серверы Rational Team Concert, должны иметь дружественное отношение с Rational Engineering Lifecycle Manager. (установите отношение в меню Приложение > Связь > Друзья (Исходящие).) " + //$NON-NLS-1$
		"<a href=\'http://www.ibm.com/support/knowledgecenter/SS2L6K_5.0.1/com.ibm.rational.relm.doc/topics/c_intro_2integrations.html\'>Подробнее...<\/a><\/p>" //$NON-NLS-1$


});
