/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	'actionShowMe': "Показать &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'actionMyDiagrams': "Обзор представлений", //$NON-NLS-1$ //$NON-NLS-2$
	'actionLEs': "Выбрать элементы артефакта", //$NON-NLS-1$ //$NON-NLS-2$
	'actionCreateDiagram': "Создать представление", //$NON-NLS-1$ //$NON-NLS-2$
	'actionCreateLE': "Создать элемент артефакта", //$NON-NLS-1$ //$NON-NLS-2$
	'actionShowMe': "Показать &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'actionSearchDiagrams': "Поиск представления", //$NON-NLS-1$ //$NON-NLS-2$
	'textWelcomeToDiagrams': "Добро пожаловать в раздел Представления", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM': "Что такое представления?", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELMLong1': "Представления применяются для визуализации артефактов, таких как задания, требования, модели проектирования и тестовые наборы качества, с учетом особенностей проекта. Поддерживаются представления следующих типов: представление процесса V, стандартное представление ISO или произвольное представление.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELMLong2': "Артефакты можно организовать в общих и личных представлениях.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELMLong3': "Каждое представление содержит артефакты из индекса. Артефакты являются активными - при наведении указателя мыши на задание отображается всплывающая подсказка с информацией о нем. Кроме того, задание можно выбрать и открыть в Rational Team Concert. Любые изменения, внесенные в задание с помощью Rational Team Concert, отображаются в артефакте после обновления представления.", //$NON-NLS-1$ //$NON-NLS-2$
	'exampleHeading': "Пример", //$NON-NLS-1$ //$NON-NLS-2$
	'textViewsExample1': "Руководителю проекта, разрабатываемого в США, Японии и Канаде, требуется просмотреть артефакты из всех расположений. Перед выпуском бета-версии руководителю проекта требуется проверить состояние трех важных заданий, принадлежащих коллективам из разных стран.", //$NON-NLS-1$ //$NON-NLS-2$
	'textViewsExample2': "В пользовательском представлении коллектива два задания помечены зеленой галочкой; они выполнены. В строке состояния других заданий указано, что они все еще выполняются. Руководитель проекта может навести на них указатель мыши, чтобы просмотреть последние сведения. Коллектив из США ожидает окончательного решения руководителя проекта, который открывает задания, обновляет их и сохраняет работу. Теперь коллектив из США может завершить и закрыть задание.", //$NON-NLS-1$ //$NON-NLS-2$
	'textMoreBeta': "Дополнительная информация об этом приложении...", //$NON-NLS-1$ //$NON-NLS-2$
	'textAccessAndManageYourWork': "Доступ и управление работой:", //$NON-NLS-1$ //$NON-NLS-2$
	'textMyDiagrams': "Просмотр и изменение личных и общих представлений.", //$NON-NLS-1$ //$NON-NLS-2$
	'textLEs': "Просмотр и изменение элементов артефактов. (Видимо только администраторам.)", //$NON-NLS-1$ //$NON-NLS-2$
	'textCreateDiagram': "Пользователи с правами на просмотр-создание могут создавать представление.", //$NON-NLS-1$ //$NON-NLS-2$
	'textCreateLE': "Создать элементы артефакта. (Видимо только администраторам.)", //$NON-NLS-1$ //$NON-NLS-2$
	'textLearnMore': "Дополнительные сведения о представлениях &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'textUseCapabilityMenu': "Для создания ресурсов или доступа к существующим ресурсам используйте <b>меню Представления</b>.", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchForResources': "Поиск ресурсов с помощью <b>быстрого поиска</b>.", //$NON-NLS-1$ //$NON-NLS-2$
	'textTrackResources': "Отслеживание доступных ресурсов с помощью <b>меню Контрольные версии</b> и ${0}.", //$NON-NLS-1$ //$NON-NLS-2$
	'textMiniDashboard': "сводной мини-панели", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchDiagrams': "Поиск представления по ИД или ключевому слову.", //$NON-NLS-1$ //$NON-NLS-2$
	'shortNameForWelcomePage': "Добро пожаловать в раздел Представления", //$NON-NLS-1$ //$NON-NLS-2$
	'relatedTopics': "Связанные разделы...", //$NON-NLS-1$ //$NON-NLS-2$
	'howViewsAndQueriesWorkTogether': "Как представления и запросы используются вместе", //$NON-NLS-1$ //$NON-NLS-2$
	'creatingAView': "Создание представления", //$NON-NLS-1$ //$NON-NLS-2$
	'usingViews': "Работа с представлениями", //$NON-NLS-1$ //$NON-NLS-2$
	'moreInfo': "Дополнительная информация о представлениях приведена в разделе <a target='_blank' href='http://www.ibm.com/support/knowledgecenter/SS2L6K_5.0.1/com.ibm.rational.relm.doc/pv_welcome.html'>Документация по Rational Engineering Lifecycle Manager</a>." //$NON-NLS-1$ //$NON-NLS-2$
});

