/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * VvcNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.VvcNotificationViewMessages
	 */
	titleLabel: "Cím:",
	subtitleLabel: "Alcím:",
	descriptionLabel: "Leírás:",
	causeLabel: "Ok:",
	solutionLabel: "Megoldás:",
	seeAlsoLabel: "Lásd még:",
	develLabel: "Hibakeresési információk:",
	showDevel: "Információk megjelenítése",
	hideDevel: "Információk elrejtése",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E Probléma merült fel a kiszolgálóval folytatott kommunikáció során.",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "Hiba történt a kiszolgálóval folytatott kommunikáció során.", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "Próbálja ismét végrehajtani a műveletet, vagy törölje a webböngésző előzményeit, majd frissítse az oldalt. Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "Kérés argumentumai:\n${args}\n\nKérés válasza:\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E Probléma merült fel a kiszolgálóval folytatott kommunikáció során.",
			description: "Hiba történt a kiszolgálóval folytatott kommunikáció során.", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "Próbálja ismét végrehajtani a műveletet, vagy törölje a webböngésző előzményeit, majd frissítse az oldalt. Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "Kérés argumentumai:\n${args}\n\nKérés válasza:\n${response}" //!SERVICE
		},
		
		403: {
			title: "Nem rendelkezik a megfelelő engedélyekkel a kért művelet végrehajtásához.",
			subtitle: "Tiltott",
			description: "A kiszolgáló 403 (Tiltott) hibát adott vissza.  Nem rendelkezik engedéllyel a kért művelet végrehajtásához.",
			cause: "",
			solution: "Frissítse a böngészőoldalt, majd próbálkozzon újra.  Győződjön meg róla, hogy rendelkezik megfelelő engedéllyel a kért művelet végrehajtásához."
		}
	}
});
