/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2013. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	// When a patched product configuration is created, it will appear exactly
	// the same as the baseline it was created from, even if there are newer
	// versions of it members/product versions that were created after the
	// baseline. Only changes explicitly made within that patched product
	// configuration are applied to it. That is, it's isolated from all other
	// changes except those made to it explicitly so that it is effectively the
	// baseline+changes.
	"helpText": "Создает изменяемую конфигурацию {product}, являющуюся копией этой контрольной версии. Иерархия новой конфигурации будет в точности совпадать с этой контрольной версией. Исправленная конфигурация {product} будет недоступна для дальнейших изменений, если только они не будут выполнены непосредственно в ней.", //$NON-NLS-1$ //$NON-NLS-2$
	"cancel": "Отмена", //$NON-NLS-1$ //$NON-NLS-2$
	"save": "Исправление", //$NON-NLS-1$ //$NON-NLS-2$
	"dialogTitle": "Корректировка контрольной версии", //$NON-NLS-1$ //$NON-NLS-2$
	"namePrompt": "Имя исправляемой конфигурации:", //$NON-NLS-1$ //$NON-NLS-2$
	"noParentMessage": "", //$NON-NLS-1$ //$NON-NLS-2$
	"parentLabel": "Родительский элемент:", //$NON-NLS-1$ //$NON-NLS-2$
	"removeParentIconTooltip": "", //$NON-NLS-1$ //$NON-NLS-2$
	"dimensionSection": "Характеристики", //$NON-NLS-1$ //$NON-NLS-2$
	"creatingX": "Создание {0}" //$NON-NLS-1$ //$NON-NLS-2$
});

