/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2011. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	'welcomeToProducts': "Вас приветствует {Products}", //$NON-NLS-1$ //$NON-NLS-2$
	'actionShowMe': "Показать &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'actionMyProducts': "Обзор {products}", //$NON-NLS-1$ //$NON-NLS-2$
	'actionCreateConfiguration': "Создать конфигурацию {aproduct}", //$NON-NLS-1$ //$NON-NLS-2$
	'actionSearchArtifact': "Поиск артефактов.", //$NON-NLS-1$ //$NON-NLS-2$
	'actionSearchProducts': "Поиск", //$NON-NLS-1$ //$NON-NLS-2$
	'actionManageGroupings': 'Обзор групп конфигураций {product}', //$NON-NLS-1$ //$NON-NLS-2$
	'textManageGroupings': 'Создать и изменить группы конфигураций {product} уже имеющихся конфигураций {product}.', //$NON-NLS-1$ //$NON-NLS-2$
	'textWelcomeToProducts': "Вас приветствует {Products}", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM': "Что такое {products} и конфигурации {product}?", //$NON-NLS-1$ //$NON-NLS-2$
	'textAccessAndManageYourWork': "Доступ и управление работой:", //$NON-NLS-1$ //$NON-NLS-2$
	'textMyProducts': 'Просмотр и изменение {products} в избранных и недавно просмотренных конфигурациях {product}.', //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p1': "{Products} представляют работу, которую выполняет коллектив. Это может быть что угодно: от создания автомобиля до разработки сердечного клапана. {Products} имеют информацию о дочерних {products}, но не о версиях дочерних {products}.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p2': "Конфигурации {Product}, как и {products}, имеют информацию о дочерних {products}. Однако они также определяют версии всех {theproducts} в конфигурации. Вершиной дерева {aproduct} должна быть конфигурация {aproduct}.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p3': "При создании конфигурации можно задать параметры, такие как год модели или регион, чтобы собирать данные только о {theproducts}, актуальных для выпуска вашего коллектива. Артефакты разработки, такие как требования или тестовые сценарии, относящиеся к выбранным {products}, также становятся частью конфигурации.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p4': "После создания и упорядочения конфигураций можно начать добавление пользовательских свойств, ссылок на артефакты и внешние веб-сайты, а также другие объекты как в конфигурации, так и в {products}. Для выявления различий в линейке {aproduct} можно создать ветвь. При выпуске продукта или достижении другой значимой вехи можно создать контрольную версию конфигурации.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p5': "{Aproduct} и связанные артефакты предоставляют контекст для представлений, запросов и анализа.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_bullet1': "Представления: связанные представления входят в состав иерархической структуры {aproduct}, обеспечивая доступ к артефактам в контексте коллектива {theproduct}. Пример: коллективу, работающему над линейкой {product} для адаптивного круиз-контроля, отображаются артефакты в контексте представления ISO-26262.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_bullet2': "Запросы и анализ: поиск артефактов для конкретных версий {product} с целью определения факторов влияния изменений артефактов и использующих их {theproducts}. Участники могут найти ветви {product}, использующие {aproduct} или артефакт. Пример: коллектив, который должен исправить дефект в американской версии {product} для автоматического чтения показателей, может проанализировать особенностей использования исправляемого компонента в версиях {theproduct} для Японии, Германии и Швеции.", //$NON-NLS-1$ //$NON-NLS-2$
	'textMoreBeta': "Дополнительная информация об этом приложении...", //$NON-NLS-1$ //$NON-NLS-2$
	'textCreateConfiguration': "Создать новую конфигурацию {product}.", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchArtifact': "Поиск артефактов.", //$NON-NLS-1$ //$NON-NLS-2$
	'textLearnMore': "Дополнительные сведения о {products} &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'textUseCapabilityMenu': "С помощью <b>Меню {Products}</b> можно создать ресурсы или обратиться к имеющимся ресурсам.", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchForResources': "Поиск ресурсов с помощью <b>быстрого поиска</b>.", //$NON-NLS-1$ //$NON-NLS-2$
	'textTrackResources': "Мониторинг доступных ресурсов с помощью <b>Меню {Products}</b> и ${0}.", //$NON-NLS-1$ //$NON-NLS-2$
	'textMiniDashboard': "Сводная мини-панель", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchProducts': "Поиск {products} и конфигураций {product} по имени или значению свойств.", //$NON-NLS-1$ //$NON-NLS-2$
	'shortNameForWelcomePage': "Вас приветствует {Products}", //$NON-NLS-1$ //$NON-NLS-2$
	"creatingAProduct": "Создание {aproduct}", //$NON-NLS-1$ //$NON-NLS-2$
	"creatingAProductConfigurration": "Создание конфигурации {aproduct}", //$NON-NLS-1$ //$NON-NLS-2$
	"linkingToArtifacts": "Создание ссылок на артефакты", //$NON-NLS-1$ //$NON-NLS-2$
	"moreInfoLink": 'Дополнительная информация о {products} приведена в <a target="_blank" href=\'http://www.ibm.com/support/knowledgecenter/SS2L6K_5.0.1/com.ibm.rational.relm.doc/pv_welcome.html\'>документации по Rational Engineering Lifecycle Manager</a>. ', //$NON-NLS-1$ //$NON-NLS-2$
	"relatedTopics": "Связанные разделы..." //$NON-NLS-1$ //$NON-NLS-2$
});

