/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2013, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//NLS_CHARSET=UTF-8

({
	propertiesPaneTitle: "Свойства", //$NON-NLS-1$
	elementPropertiesTitle: "Свойства элемента", //$NON-NLS-1$
	viewElementPropertiesTitle: "Показать свойства элемента", //$NON-NLS-1$
	artifactElementPropertiesTitle: "Свойства элемента артефакта", //$NON-NLS-1$
	
	titleContainer: "Контейнер:", //$NON-NLS-1$
	titleText: "Текст:", //$NON-NLS-1$
	titleImage: "Изображение:", //$NON-NLS-1$
	titleResourceNode: "Узел:", //$NON-NLS-1$
	nothingSelected: "Выберите узел на диаграмме.", //$NON-NLS-1$
	
	editComponentTitle: "Изменить информацию о ресурсе", //$NON-NLS-1$
	
	// container attribute table
	attrName: "Имя", //$NON-NLS-1$
	attrValue: "Значение", //$NON-NLS-1$

	// container layout type
	containerType: "Тип контейнера: ", //$NON-NLS-1$
	layoutLabel: "Макет ", //$NON-NLS-1$
	autolayout: "Автоматический макет ", //$NON-NLS-1$
	gridlayout: "Макет с сеткой ", //$NON-NLS-1$
	treelayout: "Макет в виде дерева ", //$NON-NLS-1$
	
	// link
	linkTitle: "Ссылка: ", //$NON-NLS-1$
	showLines: "Показать соединения", //$NON-NLS-1$
	linkedNodesOnly: "Только связанные узлы", //$NON-NLS-1$
	linkConnection: "Соединение", //$NON-NLS-1$
	
	// container properties
	containerId: "ИД контейнера: ", //$NON-NLS-1$
	containerName: "Имя: ", //$NON-NLS-1$
	layout: "Формат: ", //$NON-NLS-1$
	queryId: "ИД запроса: ", //$NON-NLS-1$
	posX: "X: ", //$NON-NLS-1$
	posY: "Y: ", //$NON-NLS-1$
	width: "Ширина: ", //$NON-NLS-1$
	height: "Высота: ", //$NON-NLS-1$
	round: "Округление: ", //$NON-NLS-1$
	columns: "Столбцы: ", //$NON-NLS-1$
	showGrid: "Показать сетку: ", //$NON-NLS-1$
	pack: "Пакет", //$NON-NLS-1$
	margin: "Поля: ", //$NON-NLS-1$
	hspacing: "Отступы по горизонтали: ", //$NON-NLS-1$
	vspacing: "Отступы по вертикали: ", //$NON-NLS-1$
	halign: "Выравнивание по горизонтали: ", //$NON-NLS-1$
	valign: "Выравнивание по вертикали: ", //$NON-NLS-1$
	arrangement: "Упорядочить",  //$NON-NLS-1$
	virtical: "По вертикали",  //$NON-NLS-1$
	horizontal: "По горизонтали",  //$NON-NLS-1$
	columns: "Число столбцов: ", //$NON-NLS-1$
	treeStyle: "Стиль дерева: ", //$NON-NLS-1$
	treeDir: "Направление дерева", //$NON-NLS-1$
	expandDepth: "Глубина раскрытия: ", //$NON-NLS-1$
	defaultLayout: "Формат по умолчанию", //$NON-NLS-1$
	defaultQuery: "Стандартный запрос", //$NON-NLS-1$
	gridLayout: "Макет с сеткой", //$NON-NLS-1$
	treeLayout: "Макет в виде дерева", //$NON-NLS-1$
	horizontal: "По горизонтали", //$NON-NLS-1$
	vertical: "По вертикали", //$NON-NLS-1$
	explorer: "Структура информации", //$NON-NLS-1$
	normalDir: "Слева направо", //$NON-NLS-1$
	reverseDir: "Справка налево", //$NON-NLS-1$
	left: "Слева", //$NON-NLS-1$
	center: "По центру", //$NON-NLS-1$
	right: "Справа", //$NON-NLS-1$
	top: "Сверху", //$NON-NLS-1$
	middle: "Посередине", //$NON-NLS-1$
	bottom: "Снизу", //$NON-NLS-1$
	True: "Истина", //$NON-NLS-1$ 
	False: "Ложь", //$NON-NLS-1$
	bold: "Полужирный", //$NON-NLS-1$
	normal: "Обычный", //$NON-NLS-1$
	editButtonLabel: "Изменить запрос", //$NON-NLS-1$
	editParamLabel: "Изменить параметр", //$NON-NLS-1$
	editStrokeLabel: "Изменить цвет штриха", //$NON-NLS-1$
	editFillLabel: "Изменить цвет заполнения", //$NON-NLS-1$
	editChildLinkIdsLabel: "Изменить дочернюю ссылку", //$NON-NLS-1$
	editConnectionLabel: "Изменить соединение", //$NON-NLS-1$
	noConnectionDefined: "CRCPD1532E Необходимо определить хотя бы одно соединение и указать его ИД.", //$NON-NLS-1$
	colorPickerDialog: "Выберите цвет",  //$NON-NLS-1$
	packInfoMessage: "Атрибуты Ширина и Высота обрабатываются только в том случае, если для атрибута Пакет указано значение false.", //$NON-NLS-1$
	
	noIdSpecified: "<Not Specified>" //$NON-NLS-1$
});
