/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	versionX: 'Версия: {0}', //$NON-NLS-1$
	modifiedOnDateX: 'Изменен: {0}', //$NON-NLS-1$
	createdOnDateX: 'Создан: {0}', //$NON-NLS-1$
	creatorTooltip: 'Автор', //$NON-NLS-1$
	"manageDimensions": "Управление характеристиками", //$NON-NLS-1$ //$NON-NLS-2$
	userProperties: "Пользовательские свойства", //$NON-NLS-1$
	systemProperties: "Системные свойства", //$NON-NLS-1$
	save: "Сохранить", //$NON-NLS-1$
	refresh: "Обновить", //$NON-NLS-1$
	exploreInTree: "Показать в дереве", //$NON-NLS-1$
	loading: "Загрузка...", //$NON-NLS-1$
	property: "Свойство", //$NON-NLS-1$
	value: "Значение", //$NON-NLS-1$
	actions: "Действия", //$NON-NLS-1$
	addProperty: "Добавить свойство", //$NON-NLS-1$
	editProperty: "Изменить свойство", //$NON-NLS-1$
	removeProperty: "Удалить свойство", //$NON-NLS-1$
	propertyName: "Имя", //$NON-NLS-1$
	propertyValue: "Значение", //$NON-NLS-1$
	ok: "OK", //$NON-NLS-1$
	cancel: "Отмена", //$NON-NLS-1$
	auditSection: "Контроль", //$NON-NLS-1$
	auditHelp: "Изменения после последнего возврата:", //$NON-NLS-1$
	snapshotTooltip: "Ветвь и версия", //$NON-NLS-1$
	branchSection: "Характеристики", //$NON-NLS-1$
	dimensionSection: "Характеристики", //$NON-NLS-1$
	dimensionScopeColumnLabel: "Область", //$NON-NLS-1$
	dimensionNameColumnLabel: "Характеристика", //$NON-NLS-1$
	dimensionValueColumnLabel: "Значение", //$NON-NLS-1$
	noDimensionsInfoForConfigurationsMessage: "Выберите Изменить для добавления характеристик.", //$NON-NLS-1$
	clickToRename: "Щелкните для изменения имени", //$NON-NLS-1$
	propertiesSection: "Свойства", //$NON-NLS-1$
	configurationSection: "Параметры вариативности", //$NON-NLS-1$
	editConfigurationsTooltip: "Изменить параметры вариативности", //$NON-NLS-1$
	editBranchDimensionsLink: "Изменить", //$NON-NLS-1$
	editBranchDimensionsForConfigurationsTooltip: "Изменить характеристики", //$NON-NLS-1$
	editBranchDimensionsTooltip: "Изменить характеристики", //$NON-NLS-1$
	discardChangesOnUnloadPrompt: "Отменить изменения?\nНажмите кнопку <b>Отмена</b> для сохранения требуемых изменений.", //$NON-NLS-1$
	savedChangesStatus: "Сохраненные изменения", //$NON-NLS-1$
	editPropertiesLink: "Изменить", //$NON-NLS-1$
	noProperties: "Щелкните Изменить для добавления свойств.", //$NON-NLS-1$
	editPropertiesTooltip: "Добавить или изменить свойства", //$NON-NLS-1$
	showInProductTree: "Показать в дереве {Product}", //$NON-NLS-1$
	linksSection: "Ссылки", //$NON-NLS-1$
	noLinks: "Нет ссылок", //$NON-NLS-1$
	findUse: "Найти случаи использования", //$NON-NLS-1$
	showHistory: "Показать хронологию контроля", //$NON-NLS-1$
	startAnalysis: "Начать анализ", //$NON-NLS-1$

	imported: "Импортировано", //$NON-NLS-1$

	// @since 1.0.0.1
	noDimensionsReadOnly: 'Характеристики не указаны.', //$NON-NLS-1$
	noPropertiesReadOnly: 'Нет свойств', //$NON-NLS-1$
	dragToMove: 'Перенесите с помощью указателя мыши для перемещения или повторного использования', //$NON-NLS-1$

	noConfigurationVariables: "Нажмите кнопку Изменить для изменения параметров.", //$NON-NLS-1$
	noConditions: "Нажмите кнопку Изменить для определения выражения.", //$NON-NLS-1$
	conditionsHeader: "Выражение вариативности", //$NON-NLS-1$
	editConditionsTooltip: "Изменить выражение вариативности", //$NON-NLS-1$

	rtcConnectedToServer: 'Сервер Rational Team Concert: ', //$NON-NLS-1$
	rtcConnectedToStream: 'Подключенный поток: ', //$NON-NLS-1$
	rtcConnectedToComponent: 'Подключенный компонент: ', //$NON-NLS-1$
	rtcBaseline: 'Контрольная версия: ', //$NON-NLS-1$

	rtcOriginalStreamId: 'ИД исходного потока: ', //$NON-NLS-1$
	rtcOriginalStreamName: 'Имя исходного потока: ', //$NON-NLS-1$
	globalConfiguration: 'Глобальная конфигурация: ', //$NON-NLS-1$
	externalConfiguration: 'Внешняя конфигурация: ' //$NON-NLS-1$

});

