/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	sharedDimensionScope: 'Общая', //$NON-NLS-1$
	sharedDimensionTooltip: 'Доступна для всех продуктов и конфигураций', //$NON-NLS-1$
	localDimensionScope: 'Локальная для продукта', //$NON-NLS-1$
	localDimensionScopeTooltip: 'Локальная для этого продукта и доступная для всех конфигураций', //$NON-NLS-1$

	configurationXCopyName: '{0} (копия)', //$NON-NLS-1$
	baselineXPatchName: '{0} (исправлено)', //$NON-NLS-1$
	confirmReplaceWithProductsTitle: 'Подтвердите замену на иерархию', //$NON-NLS-1$
	replaceXWithProductsPrompt: 'Удалить эту конфигурацию {product} и использовать вместо нее ее структуру?', //$NON-NLS-1$
	replaceWithChildrenDetails: 'Эта конфигурация {product} будет удалена, а не изменена. Вместо нее будут использоваться ее дочерние {products} и конфигурации {product}.', //$NON-NLS-1$
	
	confirmReplaceWithNewConfigurationTitle: 'Подтвердите замену на новую конфигурацию {Product}', //$NON-NLS-1$
	replaceXWithNewProductConfigurationPrompt: 'Заменить этот {product} на новую конфигурацию {product}?', //$NON-NLS-1$
	replaceWithNewProductConfigurationDetails: 'Вместо {product} будет создана новая конфигурация {product}. Этот {product} и его иерархия будут добавлены в новую конфигурацию.', //$NON-NLS-1$

	swapButton: 'Поменять местами', //$NON-NLS-1$
	swappingStatus: 'Замена', //$NON-NLS-1$

	productTitleX_html:					'{title}', //$NON-NLS-1$
	productTitleXRtcBaselineX_html:		'{title}<span class="ple-decorator">: {rtcBaselineName} </span>', //$NON-NLS-1$
	productTitleXBranchX_html:			'{title}<span class="ple-decorator"> ({branch}) </span>', //$NON-NLS-1$
	productTitleXRtcBaselineXBranchX_html:			'{title}<span class="ple-decorator">: {rtcBaselineName} ({branch}) </span>', //$NON-NLS-1$
	productTitleXBranchXSnapshotX_html:	'{title}<span class="ple-decorator"> ({branch}) - {snapshot} </span>', //$NON-NLS-1$
	productTitleXRtcBaselineXBranchXSnapshotX_html:	'{title}<span class="ple-decorator">: {rtcBaselineName} ({branch}) - {snapshot} </span>', //$NON-NLS-1$
	productTitleXSnapshotX_html:			'{title}<span class="ple-decorator"> - {snapshot} </span>', //$NON-NLS-1$
	productTitleXRtcBaselineXSnapshotX_html:			'{title}<span class="ple-decorator">: {rtcBaselineName} - {snapshot} </span>', //$NON-NLS-1$
	snapshotX_html:						'<span class="ple-decorator"> {snapshot} </span>', //$NON-NLS-1$
	branchX_html:							'<span class="ple-decorator"> ({branch}) </span>', //$NON-NLS-1$
	branchXSnapshotX_html:				'<span class="ple-decorator"> ({branch}) - {snapshot} </span>', //$NON-NLS-1$
	snapshotTitleX_html:					'<span class="decorator-as-title"> {snapshot} </span>', //$NON-NLS-1$
	branchTitleX_html:					'<span class="decorator-as-title"> {branch} </span>', //$NON-NLS-1$
	grayLabel_html:						'<span class="gray-label"> {label} </span>', //$NON-NLS-1$
	noDimensionsLabel: 'Без характеристик', //$NON-NLS-1$
	noCreatorTooltip: 'Эта версия была автоматически создана при изменении одного из дочерних {products}.', //$NON-NLS-1$
	noCreatorName: 'нет', //$NON-NLS-1$
	indirectCreatorTooltip: 'Создано косвенным образом', //$NON-NLS-1$
	findingWhereUsed: 'Поиск всех пользователей {theproduct}', //$NON-NLS-1$
	redactTitle: 'Подтвердить исключение', //$NON-NLS-1$
	redactPromptX: 'Вы действительно хотите исключить следующие версии {product}?<ul>{0}</ul>', //$NON-NLS-1$
	redactDetailMessage: 'Исключение версии {product} предусматривает удаление изменений имени, пользовательских свойств, связей артефактов, добавленных и удаленных дочерних объектов, а также информации о контроле для этих изменений. При этом {product} остается в окне Обзор {Products} и Хронология аудита.', //$NON-NLS-1$
	redactAction: 'Исключить', //$NON-NLS-1$
	redacting: 'Исключение {products}', //$NON-NLS-1$
	checkRedaction: 'Проверка правильности исключения', //$NON-NLS-1$
	incompleteRedaction: 'CRCPC1606W Исключение завершено.', //$NON-NLS-1$
	incompleteRedaction$explanation: 'Следующие версии {product} могут содержать конфиденциальную информацию: {0}', //$NON-NLS-1$
	incompleteRedaction$userAction: 'Для исключения конфиденциальной информации нажмите кнопку Отмена, выберите показанные в окне версии {product} в дополнение к уже выбранным версиям {product} и повторите операцию.<p/>Можно продолжить текущую операцию исключения, а затем выполнить другую операцию исключения для потомков, показанных в этом окне.', //$NON-NLS-1$
	movingToTopStatus: 'Перемещение не верхний уровень', //$NON-NLS-1$
	addingToTopStatus: 'Добавление на верхний уровень', //$NON-NLS-1$
	artifactAlt: 'Артефакт', //$NON-NLS-1$
	productAlt: '{Product}', //$NON-NLS-1$
	productInSnapshotAlt: 'Неизменяемый {product}', //$NON-NLS-1$
	exportTitle: 'Экспортировать {Product}', //$NON-NLS-1$
	configVersionAlt: 'Конфигурация {Product}', //$NON-NLS-1$
	configVersionBaselineAlt: 'Контрольная версия конфигурации {Product}', //$NON-NLS-1$
	configVersionPatchAlt: 'Исправленная конфигурация {Product}', //$NON-NLS-1$
	baselineAlt: 'Контрольная версия', //$NON-NLS-1$
	emptyPartAlt: 'Пустой компонент', //$NON-NLS-1$
	checkingInProduct: 'Возврат {product}', //$NON-NLS-1$
	checkInAction: 'Вернуть', //$NON-NLS-1$
	checkInTitle: 'Подтверждение возврата', //$NON-NLS-1$
	checkInPrompt: 'Возвратить "{0}"?', //$NON-NLS-1$
	checkInDetailMessage: 'При возврате этими изменениями смогут пользоваться другие конфигурации {product}.', //$NON-NLS-1$
	checkingOutProduct: 'Изъятие {product}' //$NON-NLS-1$
});

