/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * VvcNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.VvcNotificationViewMessages
	 */
	titleLabel: "Заголовок:",
	subtitleLabel: "Подзаголовок:",
	descriptionLabel: "Описание:",
	causeLabel: "Причина:",
	solutionLabel: "Решение:",
	seeAlsoLabel: "См. также:",
	develLabel: "Информация отладки:",
	showDevel: "Показать информацию",
	hideDevel: "Скрыть информацию",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E Ошибка при подключении к серверу.",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "Произошла ошибка при подключении к серверу.", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "Попробуйте повторить операцию, либо очистите хронологию в веб-браузере и обновите страницу. Если неполадка повторяется, обратитесь к администратору системы.", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "Аргументы запроса:\n${args}\n\nОтвет на запрос:\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E Ошибка при подключении к серверу.",
			description: "Произошла ошибка при подключении к серверу.", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "Попробуйте повторить операцию, либо очистите хронологию в веб-браузере и обновите страницу. Если неполадка повторяется, обратитесь к администратору системы.", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "Аргументы запроса:\n${args}\n\nОтвет на запрос:\n${response}" //!SERVICE
		},
		
		403: {
			title: "У вас нет прав на выполнение запрошенного действия.",
			subtitle: "Запрещено",
			description: "В качестве ответа сервер выдал ошибку 403 (Запрещено).  У вас нет прав на выполнение запрошенного действия.",
			cause: "",
			solution: "Обновите страницу браузера и повторите попытку.  Убедитесь, что ваши права достаточны для выполнения запрошенной операции."
		}
	}
});
